<script src="assets/plugins/custom/tinymce/tinymce.bundle.js"></script>
<script>
"use strict";

var KTTinymce = function () {    
    // Private functions
    var demos = function () {                
        tinymce.init({
            selector: '#description',
            relative_urls : false,
            menubar: false,
            toolbar: ['styleselect fontselect fontsizeselect',
                'undo redo | cut copy paste | bold italic | link image | alignleft aligncenter alignright alignjustify',
                'bullist numlist | outdent indent | blockquote subscript superscript | advlist | autolink | lists charmap | print preview |  code'], 
            plugins : 'advlist autolink link image lists charmap print preview code'
        });

        
    }

    return {
        // public functions
        init: function() {
            demos(); 
        }
    };
}();
function showPhoto(no){
    var news_image_file = $('#uploaded_news_image'+no).val();
    loadModal('lg');
    var html = '<div class="modal-header">' +
            '<h5 class="modal-title" id="exampleModalLabel">Photo '+no+'</h5>' +
            '<button type="button" class="close" data-dismiss="modal" aria-label="Close">' +
            '<i aria-hidden="true" class="ki ki-close"></i>' +
            '</button>' +
            '</div>' +
            '<div class="modal-body">'+
            '<img src="<?=base_url()?>/public/uploads/'+news_image_file+'" alt="Photo '+no+'" class="img-fluid">' +
            '</div>';
            //alert(html);
    $('#popup_wrapper_model_content').html(html);   
}
// Initialization
jQuery(document).ready(function() {
    KTTinymce.init();
});

function generateCareerUrl(){
    var title = $('#title').val();
    var url_fltr_1 = title.replace(/  */g, '_');
    var url_fltr_2 = url_fltr_1.replace(/[^0-9a-zA-Z_]/g, '');
    $('#career_url').val(url_fltr_2.toLowerCase());
}




</script>